<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=edge" />
    <title></title>
    <link rel="stylesheet" type="text/css" href="assets/css/estilos.css">
</head>

<body>
    <div class="page page-tracking pRelative">
      <div class="header-logo">
        <img src="assets/img/logoBAZ.svg">
      </div>
      <div class="header-texto header-texto-absolute">
        <p>Aclaraciones: 55 5447 8810<br>Equipo número 67584 <strong class="u-ml-15">v.746</strong></p>
      </div>
      <div class="u-flex u-align-center u-mb-33">
        <div class="w50">
          <img src="assets/img/img-portada-kiosko.png" alt="" class="imgPortada">
        </div>
        <div class="w50">
          <div class="u-ml-69">
            <h2 class="tituloSeccion u-text-verde tLeft regular">¡Hola!</h2>
            <div class="w100 copySeccion u-text-negro2 tLeft medium">Inserta tu tarjeta para comenzar</div>
          </div>
        </div>
      </div>
        <div class="container u-mt-20">
            <div class="">
                <div class="u-ml-auto u-mr-auto w100">
                    <div class="u-flex contenedorCuadros u-space-between">
                        <div class="w31">
                            <a class="w100 u-bg-verde3 cuadros-pagos u-mb-20 pRelative">
                                <img src="assets/img/iconos/icono-pagoMercancia.svg" class="icono-operaciones-2 u-mt-1">
                                <div class="tipoPago"><b>Abonar</b><br> a crédito</div>
                            </a>
                            <a href="seleccionar-operacion.html" class="w100 u-bg-verde3 cuadros-pagos pRelative">
                                <img src="assets/img/iconos/icono-recargarTiempo.svg" class="icono-operaciones-2">
                                <div class="tipoPago"><b>Pagar un</b> <br> servicio o tarjeta</div>
                            </a>
                        </div>
                        <div class="w31">
                            <a class="w100 u-bg-verde4 cuadros-pagos u-mb-20 pRelative">
                                <img src="assets/img/iconos/icono-pago-servicios.svg" class="icono-operaciones-2">
                                <div class="tipoPago"><b>Depositar</b></div>
                            </a>
                            <a class="w100 u-bg-verde5 cuadros-pagos pRelative">
                                <img src="assets/img/iconos/icono-depositos.svg" class="icono-operaciones-2">
                                <div class="tipoPago"><b>Recibir envío</b><br> de dinero</div>
                            </a>
                        </div>
                        <div class="w31">
                            <a class="w100 u-bg-verde cuadros-pagos u-mb-20 pRelative">
                                <img src="assets/img/iconos/icono-pago-servicios.svg" class="icono-operaciones-2">
                                <div class="tipoPago"><b>Retirar</b><br> con QR</div>
                            </a>
                            <a class="w100 u-bg-verde cuadros-pagos pRelative">
                                <img src="assets/img/iconos/icono-depositos.svg" class="icono-operaciones-2">
                                <div class="tipoPago"><b>Retiro</b><br>sin tarjeta</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>